@charset "utf-8";
/* CSS Document */

*{margin:0px; padding:0px;}
ul,ul li,.col,.hd,h2,.bd,.imgList,.navSearch,.nav,.content,.scrollImg,.scrollImgWrap,.btnVote,.three,.four,.bd2,.rollBox,.bd3{ overflow:hidden; zoom:1; }
body{background:url(zjyp_01.jpg) no-repeat center 0 #f7fbe3;	font-family:"微软雅黑"; color:#000;	font-size:14px;	margin:0px auto;	padding:0px;}
a {text-decoration: none; color: #333;}
a:hover{ text-decoration:underline;}
li {list-style: outside none none;}
.mt30{ margin-top:30px;}
/*页头*/
.top{margin:0 auto;	width:1000px;	height:430px;}
.main{	width:1000px;height:auto;margin:0px auto;overflow:hidden;}

/*滚动图片*/ 
.scrollImg{ width:578px; height:340px;}
.sub_box{width:578px; height:340px;position:relative; overflow:hidden;}
.sub_box img{border:none; width:578px; height:340px;}
#bd1lfimg{position:relative; width:578px; height:340px; overflow:hidden;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{width:578px; height:340px; position:relative; overflow:hidden; float:left;}
#bd1lfimg dt{ position:absolute; left:0; top:0;}
#bd1lfimg dd { width:578px;height:25px; line-height:25px;  padding:8px 0 4px 15px; overflow:hidden;background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:absolute; left:0; bottom:0;}
#bd1lfimg dd a{font-size:14px; font-weight:bold; color:#ffffff; position:relative; z-index:100;}
#bd1lfimg dd a:hover{color:#cccccc;}
.sub_nav{width:100px; height:25px; right:0; bottom:3px;  position:absolute; color:#999999; z-index:190;}
.sub_no{height:25px;}
.sub_no li{display:block; width:20px; height:20px;line-height:20px; float:left; overflow:hidden;  vertical-align:middle; text-align:center; filter:alpha(Opacity=90); Opacity:0.9; font-family:Arial; font-size:11px;  cursor:pointer; margin:0 2px;background:#ffffff; color:#000000;}
.sub_no li.show{color:#fff; background: #F30;}

/*媒体聚焦*/
.medianav{width:1000px; height:47px; background:url(nav.png) no-repeat;}
.more {padding-right: 20px; font-weight: normal; color: #999; font-size: 14px;line-height: 50px;float: right;}
.colTit {color: #fff;    width: 100px;    margin-left: 112px;    display: inline-block;    font-weight: bold;    font-size: 24px;    float: left;}
.news{width:1000px; height:340px; overflow:hidden; background-color:#FFF;}
.newspic{float:left; width:578px; height:340px; margin-left:5px;}
.newstext{float:right; width:400px;padding-right:10px;}
.topnews{ padding:15px 0; height:160px;}
.topnewst { padding:15px 0; height:250px; margin-top:20px;}
.topnews h3, .topnewst h3 { text-align:center; margin-bottom:5px;}
.topnews h3 a, .topnewst h3 a {font-size:22px; height:40px; line-height:40px; overflow:hidden; display:block;}
.more2{ float:right; color:#666;}
.clear{clear:both；}

/*媒体聚焦*/
.toptextnews{padding: 10px;  background-color:#1291D6;}
.toptextnews h3 {text-align:center; color:#FFF;margin-bottom:5px; font-size:18px;}
.toptextnews p{color:white; font-size:14px;}
.bomtextnews{background-color:white; overflow:hidden;}
.Listfl{float:left; width:450px; padding:10px; margin-left:20px; font-size:16px; line-height:24px; line-height:26px;}
.Listfr{float:right; width:450px; padding:10px; font-size:16px; line-height:26px;}

.toptextnews h3 a{ color:#FFF;font-size:18px; height:28px; line-height:28px; overflow:hidden; display:block;font-family: Microsoft YaHei,SimHei,SimSun;}
.toptextnews{ color:#fff;text-indent:28px;}
.toptextnews p{text-indent:28px; }
.toptextnews .more{ float:none; color:#F00; line-height:160%; font-size:14px;}

/*报告解读 媒体聚焦*/
.modc{ width:490px;}
.bd2{ background:#d3f1d0; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; overflow:hidden; width:1000px}
.txtList{}
.txtList li{ padding-left:30px; background:no-repeat 10px 25px; padding:20px 10px 20px 35px;}
.txtList li:nth-child(even){ background:#e7fae5 10px 25px;}
.txtList h3{ text-align:center;}
.txtList h3 a{font-size:16px; text-align:left; color:#7d0e0e; height:20px;line-height:20px; overflow:hidden; display:block;}
.text{ font-size:14px; color:#7d0e0e;}


/*通用标题+摘要*/
.topTxtNews{padding-bottom:12px; border-bottom:1px dotted #fff; margin-bottom:12px;}
.topTxtNews h3{ text-align:center;  margin-bottom:5px;}
.topTxtNews h3 a{color: #fff;font-size:18px; height:28px; line-height:28px; overflow:hidden; display:block;font-family: Microsoft YaHei,SimHei,SimSun;}
.text{ color: #333; text-indent:28px; line-height:25px;}
.text .more{ float:none; color:#F00; line-height:160%;}

/*参与游戏*/
.game{width:1000px; height:310px; overflow:hidden; background-color:#FFF;font-size: 18px;line-height: 36px;}



/*滚动图*/

#hotpic { width: 350px; height: 305px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width: 348px; height: 301px; overflow: hidden; border: solid 1px #000; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav { position: absolute; height: 13px; line-height: 14px; bottom: 0; right: 0; }
        #NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
            #NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
            #NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 350px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
    #NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
    #NewsPicTxt a:hover { color: red; }

/*精彩瞬间 大图滚动*/
#marvellous{margin:26px auto 0;}
.mod18Box {border:1px solid #CCC; margin: 0px auto; width:978px; padding:10px;}
.mod18{ width:978px;; height:680px; margin: 0px auto; position: relative; background: #f7f7f7; }
.mod18 .btn{position:absolute;width:15px;height:68px; top:608px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url(prevBtn.png) no-repeat;}
.mod18 #prevTop,.mod18 #nextTop{top:280px;width:46px;height:48px;}
.mod18 #prevTop{background:url(prevBtnTop.png) 0 0 no-repeat;}
.mod18 #nextTop{background:url(nextBtnTop.png) 0 0 no-repeat;}
.mod18 .next{right:0; background:url(nextBtn.png) no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:978px;height:600px;position:absolute;color:#fff;}
.mod18 .cf li span{display:block;width:938px;position:absolute;left:0;bottom:0;padding:10px 30px;line-height:22px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.mod18 .picBox{height:600px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:600px;position:absolute;}
.mod18 .picBox li{width:978px;height:600px;}
.mod18 .listBox{ width:920px; height:70px; margin: 0 auto; position: relative; padding:6px 0 0px; overflow: hidden; }
.mod18 .listBox ul{position:absolute;}
.mod18 .listBox li{ width:124px; height:70px; cursor:pointer; position:relative; margin:0 4px;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block; width:124px; height:70px;}
.mod18 .listBox li img{width:124px;height:70px;}
.mod18 .listBox .on img{width:122px;height:68px;border:1px solid #ff6600;}
.mod18 .listBox .on i{display:block;}



/*大会新闻 通用图片+标题+摘要-----*/
.imgtxtnews{ width:485px; height:168px; float:left; display:inline; padding:0 15px 25px 0;}
.imgtxtnews .img{ float:left;}
.imgtxtnews .img img{ width:200px; height:150px;}
.imgtxtnews .txtnews{ float:right; width:265px; }
.imgtxtnews .tit{ display:block; font-size:18px; line-height:30px;}
.imgtxtnews .txt{ color:#999; font-size:14px;}


/*往届回顾-----*/
.mb30{ margin-bottom:30px;}
.mt15{margin-top:15px;}
.mr10a{width:260px;}
.mr10{ margin-right:10px;}
.ml10{ margin-left:10px;}
.fl{ float:left;}
.fr{ float:right;}

.txtbg{ position: absolute;bottom:0; left:0; width:330px; height:50px; line-height:50px; background:#000; filter:alpha(Opacity=70); Opacity:0.7;}

/*通用图片列表-----*/
.imglist {}
.imglist li{ float:left;width:235px; display:inline; vertical-align:middle; margin:20px 7px;}
.imglist li a{ display:block;}
.imglist li a img{ width:235px; height:160px;}
.imglist li a.tit{ text-align:center; height:30px; line-height:30px;}

/*底部*/
.btbg{background:#f7fbe3 url(zjyp_02.jpg) no-repeat center 0px;}
.footer{ width:1000px; height:200px; text-align:center; margin-top:80px;}


/*通用新闻列表*/
.newslist{}
.newslist li{height:26px; line-height:26px; overflow: hidden;vertical-align:middle;}
.newslist li a{ float:left; font-size:15px; color:#000;}
.newsbj{width:420px; margin-left:60px;}

/*滚动大图----带小缩略图-----*/
#marvellous{margin:26px auto 0;}
.mod18Box {border:1px solid #CCC; margin:0 auto; width:1000px; padding:10px;}
.mod18{ width:1000px;height:750px; margin:0 auto; position: relative;  }
.mod18 .btn{position:absolute;width:15px;height:96px; top:648px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url(xc_prevBtn.png) no-repeat;}
.mod18 #prevTop,.mod18 #nextTop{top:280px;width:46px;height:48px;}
.mod18 #prevTop{background:url(xc_prevBtnTop.png) 0 0 no-repeat;}
.mod18 #nextTop{background:url(xc_nextBtnTop.png) 0 0 no-repeat;}
.mod18 .next{right:0; background:url(xc_nextBtn.png) no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:1000px;height:640px;position:absolute;color:#fff;}
.mod18 .cf li span{display:block;width:938px;position:absolute;left:0;bottom:0;padding:10px 30px;line-height:22px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.mod18 .picBox{height:640px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:640px;position:absolute;}
.mod18 .picBox li{width:1000px;height:640px;}
.mod18 .picBox li img{ width:1000px; height:640px;}
.mod18 .listBox{ width:970px; height:100px; margin: 0 auto; position: relative; padding:6px 0 0px; overflow: hidden; }
.mod18 .listBox ul{position:absolute;}
.mod18 .listBox li{ width:150px; height:100px; cursor:pointer; position:relative; margin:0 6px;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block; width:144px; height:100px;}
.mod18 .listBox li img{width:150px;height:100px;}
.mod18 .listBox .on img{width:148px;height:98px;border:1px solid #ff6600;}
.mod18 .listBox .on i{display:block;}


.pp{float:left;display:inline;position:relative;}
.pp2{ overflow:hidden; zoom:1;}
.pp2 li{float:left; width:480px; padding:3px; margin-left:10px; font-size:16px;}
.pp3 li{ float:left; width:460px; font-size:16px; line-height:24px;}
.pp4 li{ float:left; margin-right:5px; width:230px;}
.imgbg .tx{position:absolute;height:36px;line-height:36px;background:rgba(0,0,0,0.5);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);bottom:0;left:0;width:100%;color:#fff;progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);bottom:0;left:0;width:100%;color:#fff;text-indent:10px;display:none;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-size:14px;}
.imgbg a:hover .tx{display:block;}

.list_lh{ height:300px; overflow:hidden;}
.list_lh li{padding:10px;  width:460px; font-size:16px; line-height:24px; background:url(dot.gif)  no-repeat 0 20px; }